Skip to main content
POST
Create copilot thread

Authorizations

api_access_token
string
header
required

Path Parameters

account_id
integer
required

The numeric ID of the account

Body

application/json
message
string

Primer mensaje del hilo; también le pone el nombre.

assistant_id
integer
conversation_id
integer
request_type
string
run_id
string

ID del turno inicial del hilo.

attachments
file[]

Archivos del turno; con archivos envía multipart/form-data.

Response

Created

id
integer
title
string
account_id
integer
last_message
object | null

Último turno del hilo; solo en el listado de hilos.